﻿@charset "UTF-8";
body{  padding: 0; margin:0; font-size: 14px; color:#333; font-family: "Microsoft YaHei","SimSun","宋体"; background-attachment: fixed; background-size:100%; }
ul,dl,li,dt,dd{ list-style: none; padding: 0; margin:0; }
a{ color:#333;text-decoration: none;}
a:hover{ text-decoration: none;color:#116dd5; }
img{ border: none;vertical-align: middle; }
p,h1,h2,h3,h4,h5,h6{ padding: 0; margin:0; } 
.fl{ float: left; } .fr{ float: right; }
.clear{ clear: both;font-size: 0;} .hide{ display: none;}
input{border:none;}
.mt9{margin-top:9px;}.mt10{margin-top: 10px;}.mt15{margin-top: 15px;}.mt20{margin-top:20px !important;}.mt22{margin-top:22px;}.mt15{margin-top: 15px;}.mt30{margin-top: 30px;}.mt35{margin-top: 35px;}
.img-responsive{max-width:100%;height: auto}
.container{width:100%;max-width: 1200px;margin:auto;}
.bg-white{background-color: #fff;}.padd{padding: 20px}.text-center{text-align: center;}.overhidden{overflow: hidden;}
.fl{float:left;}
.fr{float:right;}
.nurl{display:none;}
.w1200{width: 1200px;margin: 0 auto;}
.w1200s{width: 1200px;margin: 0 auto;padding: 80px 0 40px 0;}
.w50{width: 50%;}
.w50{width: 50%;}
/*友情链接*/
.Links{background-color: #337ab7;}
.linksss{border-bottom: 1px solid #2b6ba2;}
.Links span{padding: 14px 0;display: inline-block;height: 47px;}
.Links .linkss{display: inline-block;font-size: 24px;color: #fff;    height: 45px;line-height: 45px;}
.Links .pic{margin-right: 17px;}
/*底部*/
.footer{    background-color: #337ab7;    padding: 50px 0;}
.lm{font-size: 25px;color: #fff;}
.ydyl{padding: 10px 5px;color:#fff}
.w60{color: #fff;line-height: 23px;font-size: 14px;padding: 7px 0;}
.sj{display: none;}
.footer .mzsm{padding-left: 6%; color: #fff; text-decoration: underline;}
/*公共头*/
.hearder{height: 50px;background-color: #285b9f;}
.hearder .data{color: #ffffff;font-size: 14px;line-height: 50px;}
.hearder .search{position: absolute;padding: 10px 0;    margin-right: 18px;    right: 85px;top: 0;}
.hearder .search input{width: 160px;height: 28px;background-color: #f6f6f6;border-radius: 14px;outline: none;padding-left: 10px;}
.hearder .search img{position: absolute;right: 10px; top: 17px;}
.hearder .yh a{font-size: 14px;color: #ffffff;}
.hearder .yh{    color: #ffffff;padding: 15px 0; position: absolute; right: 0;top: 0; display：none；}
.banner{width: 100%;background-size: 100%;}
.banner img{width: 100%;}
.container{position: relative;}
.nav{background-color: #285b9f;height: 64px;}
.nav ul{width: 1200px;margin: 0 auto;overflow: hidden;}
.nav ul li{float: left;font-size: 22px;line-height:64px;  margin-right: 2.95%;}
.nav ul li.noMargin{margin-right: 0;}
.nav ul li a{color: #fff;}
.nav ul li span{ color: #285b9f;display: none;}
.search{display: none;}
/*@media (max-width: 1039px){.container{width:96%;margin:0 2%;}body{background-attachment: fixed;}}*/


/* 带下划线蓝字标题 */
.tabs{border-bottom: 1px solid #d7d7d7;height: 40px;line-height: 40px;font-size: 16px;font-weight: bold;}
.tabs .active{display: inline-block; padding: 0 10px;color:#116dd5;border-bottom: 2px solid #116dd5;line-height: 39px;}

/*面包屑*/
.BreadcrumbNav{padding: 19px 0;border-bottom: 1px solid #f1f1f1; }
.BreadcrumbNav p{height: 40px; line-height: 40px; font-size: 16px; color: #666; display: inline-block;}
.BreadcrumbNav a{color: #666;}
.BreadcrumbNav span{color: #0c5ba4;}
@media (max-width: 991px){
	.fl,.fr{float: none;}
	.BreadcrumbNav p, .BreadcrumbNav a {font-size: 14px;}
    .Links,.BreadcrumbNav,.nav{padding: 0 25px;}
	.BreadcrumbNav{height: 40px; line-height: 40px;}
	.footer .picyd,.footer .ydyl{float: left; width: 100%; padding: 3% 0;}
	.footer .pocyd{    padding: 14px 5px;}
	.sj{display: block;}
	.pc{display: none;}
	.nav ul li a{color: #265c9f;  font-size: 25px;font-weight: bold; float: left;}
	.nav{padding: 10px 25px;}
	.hearder .data{display: none;}
	.hearder .search input{width: 701px; height: 50px;background-color: #ffffff;border-radius: 6px;border: solid 1px #265c9f;}
	.lm{font-size: 17px;}
	 .hearder_1 .yh{height: 40px;background: #265c9f;line-height: 40px;text-align: right;    padding: 0 25px;color: #fff;}
	 .hearder_1 .yh a{color: #fff;}
	 .hearder_1 .search{padding: 20px 25px;position: relative;}
	 .hearder_1 .search input{height: 40px;border: solid 1px #265c9f;border-radius: 6px;padding-left: 20px;width: 94%;}
	  .hearder_1 .search a{position: absolute;right: 10%;top: 34%;}
	  .footer{padding: 0 25px;}
	   .nav ul{width: 100%;}
	   .nav{  height: auto; background-color: #e5f3ff;}
	   .nav ul li{  margin-right: 0%;}
	   .w1200{width: 100%;}
        .Links span{height: 46px;}
        .nav ul li span{display: inline-block; padding: 0 10px;}
}
@media (max-width: 414px){
	.nav ul li span{padding-left: 0px;}
	 .footer .ydyl{    width: 73%;}
	  .nav ul li{font-size: 14px; line-height: 34px;}
	 .nav ul li span{padding: 0 5px;}
        .BreadcrumbNav { height: auto; line-height: 25px;}
        .Links .pic{    margin-right: 2px;width: 22%;}
	.Links .linkss{font-size: 17px;}
	.Links .pic img{width: 100%;}
        .Links .pic1{ width: 30%;}
        .Links .pic2{ width:24%; margin-right: 0;}
	.nav ul li a{color: #265c9f;    font-size: 13px;}
}

@media (max-width: 375px){
	.footer .ydyl{    width: 79%;}
	.nav ul li{    font-size: 13px; }
}
@media (max-width: 360px){
	.nav ul li, .nav ul li a{  font-size: 12px;  }
}
@media (max-width: 320px){
        .Links .pic{ width: 20%;}	
	.Links .pic1{ width: 28%;}
        .Links .pic2{ width:22%;}

}